@charset "utf-8";

body{padding:0;margin:0;font:normal 12px/180% \5B8B\4F53;color:#000;text-align:center;background:#f4faff;}

h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}

div{margin:0 auto;text-align:left;font:normal 12px/180% \5B8B\4F53;}

a:link,a:visited{color:#000;text-decoration:none;}

a:hover{color:#c00;text-decoration:underline;}

img{border:none;}

ol,ul,li{list-style:none;} 

em,i{font-style:normal;}

/*clear*/

.clear{clear:both;}

.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}

/*other*/

h1{font-size:26px;}

h2{font-size:18px;}

h3{font-size:16px;}

h4{font-size:14px;}

.mt10{margin-top:10px;}

.w980{width:980px;}

.fl{float:left;}

.fr{float:right;}

.list_14 li{background:url(images/dot.gif) no-repeat 0 10px;padding-left:10px;font-size:14px;line-height:180%; }

.list_14b li{background:url(images/dot.gif) no-repeat 0 12px;padding-left:10px;font-size:14px;line-height:200%; }

.list_12 li{background:url(images/dot.gif) no-repeat 0 10px;padding-left:10px; }

/*color*/

.search span,.d2_2 span a,.d2_2 span a:link,.d2_2 span a:visited{color:#666;}

.search a,.search a:link,.search a:visited,.zt_2,.zt_2 a,.zt_2 a:link,.zt_2 a:visited{color:#333;}

.p1_right h1,.p1_right h1 a,.p1_right h1 a:link,.p1_right h1 a:visited,.p2_2_1 div h3 em a{color:#cc0000;}

.d2_3,.d2_3 a,.d2_3 a:link,.d2_3 a:visited,.zt_4,.zt_4 a,.zt_4 a:link,.zt_4 a:visited{color:#4276b0;}

.p1_2 span,.p2_1 li,.p2_1 li a,.p2_1 li a:link,.p2_2_3 h3,.p2_3_2,.p2_3_1 h3 a.one,.yq_content h3,.d2_3 span,.zt_1,.wb_right h1{color:#036;}

.p2_1 li a:visited,.p2_1 li a:hover,.p2_2_1 div p b,.p2_2_1 div p b a,.p2_2_1 div p b a:link,.p2_2_1 div p b a:visited,.p2_3_1 p a,.p2_3_1 p a:link,.p2_3_1 p a:visited{color:#990000;}

.p2_2_2 h2,.p2_2_2 h2 a,.p2_2_2 h2 a:link,.p2_2_2 h2 a:visited{color:#ff0000;}

.p2_2_3 ul li a,.p2_2_3 ul li a:link,.p2_2_3 ul li a:visited{color:#fffffe;}

.p2_3_1 h3 a.two{color:#69c;}

.wb_right h4,.wb_right h2{color:#369;}

/*search*/

.search{background:url(images/searchbg.gif) repeat-x;height:36px;}

.search span,.p1_2 span,.p1_4 span,.p2_2_left span,.p2_2_1 div p b{float:left;}

.search em,.p2_2_left div{float:right;}

.search img,.search em select,.search em input,.p2_1 li img{vertical-align:middle;}

.search span{padding-top:8px;height:28px;}

.search em{padding:5px 10px 0 0;height:31px;}

.search em select,.search em input{font-size:12px;}

/*p1*/

.p1_content{margin-top:1px;background:url(images/p1bg.gif);border-top:1px solid #d2d1d1;overflow:hidden;height:277px;}

.p1_left{width:414px;text-align:center;padding-top:8px;}

.p1_right{width:566px;}

.p1_right h1,.p2_1 li,.p2_2_1 div h3 em,.wb_right h1{font-family:\9ED1\4F53;}

.p1_right h1{text-align:center;line-height:32px;}

.p1_right h1 span{display:inline-block;padding:8px 0 8px 0;overflow:hidden;background:url(images/dian1.gif) repeat-x bottom;}

.p1_1{width:528px;margin:0 auto;padding:5px 19px 3px 19px;}

.p1_1,.p1_content{border-bottom:1px solid #d2d1d1;}

.p1box{width:563px;margin:1px auto 0 auto;overflow:hidden;}

.p1box,.p2_2_1 div,.p2_3_1{background:url(images/p1_1.gif) repeat-x top #fff;}

.p1_c{width:333px;background:url(images/dian2.gif) repeat-y right;padding-top:2px;}

.p1_t{width:230px;}

.p1_2,.p1_3{width:310px;margin:0 auto;}

.p1_2{border-bottom:1px solid #deecf8;font-size:12px;font-weight:normal;text-align:right;padding-bottom:3px;}

.p1_2 span{font-size:16px;font-weight:bold;background:url(images/icon2.gif) no-repeat left;padding-left:14px;}

.p1_2,.p1_2 span{height:26px;line-height:26px;}

.p1_3,.p1_5,.p2_2_1 div ul.list_14,.p2_3_1 ul{padding:5px 0;}

.p1_4,.p1_5{width:210px;margin:0 auto;text-align:left;}

/*p2*/

.p2_left{width:171px;}

.p2_right{width:799px;}

.p2_1 li{width:171px;height:24px;margin-bottom:0px;padding-top:2px;font-size:14px;font-weight:bold;}

.p2_1 li img{margin:0 8px 0 6px;}

.p2_1 li a,.p2_1 li a:link{text-decoration:none;}

.p2_2_content,.p2_3_content{overflow:hidden;width:799px;}

.p2_2_left,.p2_2box,.p2_3_left{width:556px;}
.p3_content div.p2_3_left{width:534px;}
.p3_content div.p2_3_1 ul.list_14b{width:534px;}

.p2_2_right{width:233px;}

.p2_2box{margin-bottom:5px;}

.p2_2_left span{display:inline-block;text-align:center;}

.p2_2_left span img{display:block;}

.p2_2_1{width:430px;overflow:hidden;margin:0 auto;padding-bottom:5px;}

.p2_2_1,.p2_2_2,.p2_2_3{border:1px solid #d2d1d1;}

.p2_2_1 div{width:428px;margin:1px auto 0 auto;}

.p2_2_1 div h3{width:415px;font-size:16px;padding-right:5px;}

.p2_2_1 div ul.list_14b{width:414px;margin:0 auto;padding-top:5px;}

.p2_2_1 div p{text-align:right;width:412px;margin:0 auto;}

.p2_2_1 div p b{font-size:14px;}

.p2_2_1 div p b img{margin-right:6px;}

.p2_2_2{width:231px;background:url(images/p2_2.gif) repeat-x top #dae9f6;}

.p2_2_2 h2,.p2_2_2 p,.p2_2_2 span{width:210px;margin:0 auto;}

.p2_2_2 h2{padding:12px 0 10px 0;text-align:center;}

.p2_2_2 p{text-indent:2em;}

.p2_2_2 span,.p2_2_2 em{display:inline-block;text-align:center;padding-top:3px;}

.p2_2_2 span img{border:1px solid #d2d2d2;background:#fff;padding:5px;}

.p2_2_2 em{width:231px;padding:7px 0 3px 0;}

.p2_2_2 em a{margin:0 4px;}

.p2_2_3{margin-top:12px;background:#fff;overflow:hidden;width:231px;padding-bottom:7px;}

.p2_2_3 h3,.p2_3_2{background:url(images/p2_3.gif) repeat-x;height:29px;line-height:29px;padding-left:12px;}

.p2_2_3 ul{width:228px;margin:6px auto 0 auto;}

.p2_2_3 ul li{float:left;margin:2px 8px 0 8px;display:inline;background:#707070;width:60px;text-align:center;}

.p2_2_3 ul li img{display:block;}

.p2_2_4{text-align:center;padding-top:10px;}



.ad_1{width:799px;margin-top:3px;}

.p2_3_content{background:url(images/p2bg2.gif);width:799px;}

.p2_3_line{background:url(images/p2line2.gif) no-repeat;height:1px;overflow:hidden;}

.p2_3_1{width:552px;margin:1px auto 0 auto;}

.p2_3_1 h3{width:538px;margin:0 auto;}

.p2_3_1 ul,.p2_3_1 p{width:530px;margin:0 auto;}

.p2_3_1 p{font-size:14px;padding-bottom:5px;}

.p2_3_1 p img{margin-right:6px;}

.p2_3_line2{background:url(images/p2_3_line1.gif) no-repeat;width:556px;height:1px;overflow:hidden;}

.p2_3_line3{background:url(images/p2_3_line2.gif) no-repeat;width:556px;height:16px;overflow:hidden;}

.p2_3_2,.p2_3_3,.p2_3_4{width:219px;margin:0 auto;}

.p2_3_3 li{background:url(images/dian1.gif) repeat-x bottom;padding:12px 0;overflow:hidden;width:220px;}

.p2_3_3 li img{float:left;margin-right:8px;}

.p2_3_3 li span{display:block;float:right;width:90px;text-align:right;}

.p2_3_4 ol{width:118px;float:left;margin-top:8px;}

.p2_3_4 ol li{width:118px;padding-bottom:15px;position:relative;text-align:center;}

.p2_3_4 li span{background:url(images/icon21.gif) no-repeat;width:35px;height:35px;top:25px;left:44px;-moz-opacity:0.8;filter:alpha(opacity=80);opacity:0.8;position:absolute;}

.p2_3_4 ul{width:96px;float:right;}

.p2_3_4 ul li{height:25px;line-height:25px;border-bottom:1px solid #deecf8;background:url(images/icon22.gif) no-repeat left;padding-left:15px;}

.p2_3_4 p,.p2_3_7 p{text-align:right;}



.ad_2{margin-top:10px;}

.p2_3_5 ul li{background:url(images/icon23.gif) no-repeat left;}

.p2_3_5 p{padding-bottom:10px;}

.p2_3_6{width:226px;margin:10px auto 0 auto;}

.p2_3_6 li{float:left;margin:0 2px 0 3px;display:inline;}

.p2_3_6 li img{border:1px solid #cbcbcb;padding:2px;}

.p2_3_7{width:210px;margin:0 auto;padding:15px 0 5px 0;line-height:200%;}

.p2_3_7 p{padding-top:8px;}



.yq_content{border:1px solid #d6d6d6;background:#fff;margin-top:11px;padding:10px 0;overflow:hidden;}

.yq_content h3,.yq_content p{padding:0 10px;}

.yq_content p a{margin:0 5px;}

.yq_content p{padding-top:10px;}

/*=d2=*/

.d2list_line{background:url(images/d2listline.gif) no-repeat;width:782px;overflow:hidden;height:1px;}

.d2list_content{width:782px;background:url(images/d2listbg.gif);margin:0 auto 0 0;}

.d2_left{width:539px;}

.d2_1{margin-top:0;}

.d2_2 span a{margin:0 5px;}

.d2_3{background:url(images/d2_1.gif) no-repeat;height:30px;line-height:30px;width:517px;margin:0 auto;border-top:1px solid #d2d1d1;padding:0 10px;}

.d2_4{width:510px;margin:0 auto;padding:8px 0 10px 0;}

/*=zt zj=*/

.zt_container{border:1px solid #d3d3d3;width:978px;margin-top:5px;background:#fff;overflow:hidden;padding-bottom:12px;}

.zt_content{width:959px;margin-top:10px;background:url(images/ztbg.gif);overflow:hidden;}

.zt_left{width:230px;border-top:1px solid #d2d1d1;border-bottom:1px solid #d2d1d1;}

.zt_right{width:713px;}

.zt_1{background:url(images/zt_1.gif) repeat-x;height:30px;line-height:30px;width:216px;padding-left:10px;margin:2px auto 0 auto;}

.zt_2{width:210px;text-align:center;padding:10px 0 5px 0;}

.zt_2 p{text-align:left;}

.zt_2 img,.zt_3 li img{border:1px solid #ecd8a3;margin:5px 0;}

.zt_3{width:182px;margin:8px auto 0 auto;padding-bottom:8px;}

.zt_3 li{width:182px;}

.zt_3 li img{display:block;}

.zt_4{width:697px;background:url(images/zt_2.gif) repeat-x;height:30px;line-height:30px;border-bottom:none;padding:0 8px;}

.zt_5{width:670px;margin:0 auto;padding:8px 0 10px 0;}

/*=wb=*/

.wb_right{width:797px;border:1px solid #d2d1d1;background:#fff;overflow:hidden;padding-bottom:15px;}

.wb_right h4,.wb_right h1,.wb_right h2,.wb_right h5,.wb_right span,.wb_right p{width:734px;margin:0 auto;text-align:center;}

.wb_right h4{padding:22px 0 12px 0;}

.wb_right h1{line-height:190%;font-size:30px;}

.wb_right h2{padding:5px 0 0px 0;}

.wb_right h5{font-weight:normal;font-size:12px;padding:10px 0 0 0;}

.wb_right h5.one{background:url(images/dian1.gif) repeat-x bottom;padding-bottom:5px;}

.wb_right span{display:block;padding-top:11px; text-align:left; min-height:0;}

.wb_right p{text-align:left;font-size:14px;width:95%;margin:0 auto;line-height:180%;padding-top:10px; min-height:0;}
.wb_right div{width:95%;margin:0 auto;font-size:14px;}

/*=copyright=*/
.copyright{clear:both;margin:10px auto;padding-top:10px;width:980px;text-align:center;}
/*20120914*/
.img_a{ float:left;width:115px; text-align:center;margin:10px 0 0px 10px;}
.p2_3_left .p2_3_1 ul{ float:left;width:410px;margin:0 0 0 5px;clear:none;}
a.more{ float:right;font-size:12px;}
h3 img{margin-top:5px;}
.p2_2_3{border-bottom:none;margin-top:0;}
.p2_2_4{background:#f4faff;padding:10px 0;}
.list_14b li{line-height:26px;}
.list_14b div{width:100%;margin:5px auto;text-align:right;}
.list_14b div a:link,.list_14b div a:visited,.list_14b div a:hover{color:#990001;float:none;}
.list_14b div strong{float:left;}
.p2_3_1{padding-bottom:0px;}
.p2_2_right h3 img{margin:0;}
.list_12b{margin:10px;}
.list_12b li p a{margin:0 12px 0 0;}
.p2_1 ul{margin-top:0px;}
.p2_1{margin-top:10px;}
.p2_1 ul li{background:none;margin:-1px 0 0 0;}
.p2_1 ul li.pl_tit,.p2_1 ul li.pl_tit img{padding:0;margin:0;}
.p2_1 ul li.pl_tit{height:34px;margin-top:1px;}
.zdfy{text-align:center;}

/*20141212*/
.ad_top{margin-bottom:10px;}

/*20161229*/
#rb_left{position:fixed;top:310px;right:10px;z-index:1000;width:150px;}
#rb_left div.wx{text-align:center;width:150px;}
#rb_left div.wx img{margin-top:20px;}
*html #rb_left{position:absolute;left:expression(eval(document.documentElement.scrollLeft+ (document.documentElement.clientWidth -980)/2-200));top:expression(eval(document.documentElement.scrollTop+350))
}

/*20181128*/
.p1_c .list_14 li{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.p2_3_1 .list_14b li{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.p2_3_4 li{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.p2_3_7 .list_12{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}


